html,body{height:100%;}
body
{
	margin:0px;
	padding:0px;
	color: #636363;
	font-size: 14px;
	font-family: Arial, Helvetica, Tahoma;
	background:url(/images/body.png) repeat-x left top;
}
#starting
{
	min-height:100%;
	height:auto !important;
	height:100%;
	margin: 0px auto -115px auto;
	background:url(../images/footer.jpg) repeat-x left bottom;
	/*background:url(../images/footer.png) no-repeat right bottom;*/
}
#starting_in
{
	padding-bottom:160px;
}
#ending
{
	height:115px;
	min-width:1000px;
	max-width:1220px;
	margin: 0px auto 0px auto;
}
#time {
	width: 500px;
	margin: 20px auto 0;
	padding: 20px;
	text-align: center;
	background: url("/images/background-text.png") 0 0;
}
#time .text {
	padding-bottom: 10px;
	font-size: 26px;
	font-weight: bold;
	color: #0d5494;
	text-shadow: 1px 1px 2px #fff;
}
#ny_left {
	background:url(../images/hvo.png) no-repeat top left;
}
#ny_right {
	background:url(../images/hvo2.png) no-repeat top right;
}
#hvo {
	border: 0;
	position: absolute;
	z-index : 200;
	left: 0;
	top: 0;
}
#hvo2 {
	border: 0;
	position: absolute;
	z-index : 200;
	right: 0;
	top: 0;
}
#ny {
	border: 0;
	position: absolute;
	z-index : 250;
	right: 0;
	top: 0;
	width: 100%;
	background:url(../images/footer.png) repeat-x left bottom;
}
P {
	padding:0px;
	margin:0px;
}
div.default, div.default P, div.default TD
{
	color: #636363;
	font-size: 12px;
	font-family: Tahoma;
	line-height:15px;
	margin:0px;
	padding:0px;
}
div.form, div.form P, div.form TD
{
	color: #0d5494;
	font-size: 14px;
	font-family: Georgia,Tahoma;
	/*font-style:italic;*/
}
div.form2, div.form2 P, div.form2 TD
{
	font-family: 'Times New Roman';
}
.form_small
{
	padding-top:12px;
	font-size:11px;
	padding-bottom:30px;
	font-style:italic;
}

div.form
{
	/*background:#ffe9c4;
	border:0px solid #e6cb9b;
	padding:5px 0px 0px 0px;*/
}

div.content, div.content P, div.content TD
{
	font: 15px Arial, Helvetica, sans-serif;
	line-height: 20px;
	text-align: justify;
	padding-top: 5px;
	padding-bottom: 5px;
}
div.content img
{
	border:1px solid #92786f;
	padding:5px;
}
div.content table
{
	border:1px solid #6a6a6a;
	border-collapse:collapse;
	border-color:#6a6a6a;
}
div.content table TD 
{
	border:1px solid #6a6a6a;
	padding:3px 4px;
}

a
{
	color: #636363;
	font-size: 14px;
	font-family: Arial, Helvetica, Tahoma;
	text-decoration:underline;
}
a:hover
{
	text-decoration:none;
}
#footer
{
	color: #2f6ea7;
	font-size: 11px;
	font-family: Tahoma;
	border-top:1px solid #2f6ea7;
}

.footer_text, .footer_text p
{
	color: #2f6ea7;
	font-size: 11px;
	font-family: Tahoma;
	padding:0px;
	margin:0px;
	line-height:15px;
}
.footer_text a
{
	color: #2f6ea7;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration:underline;
}
.footer_text a:hover
{
	text-decoration:none;
}
.footer_left
{
	float:left;
	width:300px;
	padding-top:10px;
}
.footer_right
{
	float:right;
	padding-top:20px;
}
.footer_center
{
	margin:0px 280px 0px 330px;
	padding-top:42px;
	text-align:center;
}
#block_shapka
{
	min-width:1000px;
	/*max-width:1626px;*/
	margin: 0px auto 0px auto;
	background:url(../images/shapka.jpg) no-repeat top center;
}
#block_shapka_in
{
	height:402px;
	min-width:1000px;
	max-width:1220px;
	margin: 0px auto 0px auto;
}
.logo
{
	float:left;
	padding:10px 0px 0px 0px;
}
.shapka_phone
{
	float:right;
	/*padding:60px 0px 0px 0px;*/
	padding:0px 0px 0px 0px;
	position:relative;
	top:-10px;
	
	color: #0d5494;
	font-size: 32px;
	font-family: 'Roboto';
	font-weight: 300;
}
.shapka_phone .code
{
	color: #636363;
	font-size: 16px;
	float:left;
	padding-top:10px;
	padding-right:5px;
}
.shapka_phone .phone
{
	float:left;
}
.shapka_r {
	padding-bottom:20px;
}
.shapka_r_pic {
	float:left;
	padding-top:2px;
}
.shapka_r_text {
	margin-left:35px;
	color: #34679a;
	font-size: 14px;
	font-family: 'Roboto';
	font-weight: 300;
	padding-top:9px;
}
.shapka_r_text a {
	color: #34679a;
	font-size: 14px;
	font-family: Arial;
	text-transform:uppercase;
	text-decoration:none;
}
.shapka_r_text a:hover {
	color: #34679a;
	font-size: 14px;
	font-family: Arial;
	text-transform:uppercase;
	text-decoration:underline;
}
.adress {
	width: 400px;
	margin-top: 10px;
	font-size: 16px;
	line-height: 18px;
	color: black;
	font-family: 'Roboto';
	font-weight: 300;
}
.prev_list {
	padding: 10px 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: #f1e892 1px solid;
	background: #fffbd4;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffde8', endColorstr='#fffbd4');
	background: -webkit-gradient(linear, left top, left bottom, from(#fffde8), to(#fffbd4));
	background: -moz-linear-gradient(top, #fffde8, #fffbd4);
	width: 130px;
}
.prev_list a {
	text-decoration: none;
	font-size: 13px;
}
.prev_list a:before {
	content: '«';
	padding: 0 5px 0 0;
	font-weight: bold;
	
}
#topmenu
{
	/*margin:0px 210px 0px 250px;*/
	margin:0px 60px 0px 270px;
	
	/*margin:0px 200px 0px 250px;*/
	/*padding-top:75px;*/
	padding-top:20px;
}
#topmenu table td
{
	white-space:nowrap;
}
#topmenu table td.middle
{
	width:16%;
}
.topmenu
{
	width:20%;
	float:left;
}
#topmenu table td a
{
	color: #0d5494;
	font-size: 26px;
	font-family: 'Roboto';
	font-weight: 300;
	text-decoration:none;

}
#topmenu table td a:hover
{
	text-decoration:underline;
}

#bottommenu {
	position:relative;
	top:-12px;
}
#bottommenu div {
	float:left;
	padding-right:20px;
	padding-bottom:5px;
}
#bottommenu table td
{
	white-space:nowrap;
}
#bottommenu table td.middle
{
	width:16%;
}
.bottommenu
{
	width:20%;
	float:left;
}
#bottommenu table td a
{
	color: #0d5494;
	font-size: 12px;
	font-family: Georgia,Tahoma;
	font-style:italic;
	text-decoration:underline;
}
#bottommenu table td a:hover
{
	text-decoration:none;
}


#block_middle
{
	min-width:1000px;
	max-width:1220px;
	margin: 0px auto 0px auto;
	padding-top:25px;
	padding-bottom:160px;
}
#block_left
{
	float:left;
	width:270px;
	padding-top:10px;
}
#block_right
{
	min-height: 700px;
	margin-left:310px;
}
#block_right .z {font: bold 16px arial, sans-serif; color: #5394dc; }
#block_right .tdf1 { border-bottom: 1px solid #CCDAE3; padding:8px 4px 4px 15px }
#block_right .tdf2 { border-bottom: 1px solid #CCDAE3; padding:8px 4px 4px 0px }
#block_right #news_m p,
#block_right #news_m li {
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 18px;
	line-height: 22px;
	text-align: justify;
	padding-bottom: 20px;
}
#block_right #news_m h3 {
	margin: 0;
	padding: 10px 0 10px 0;
}
.table1 {font: normal 11px verdana; color: #54778D; padding: 10px 4px 12px 4px;}
.table2 {font: normal 11px verdana; color: #000000; padding: 10px 4px 12px 4px;}
.table3 {font: bold 11px verdana; color: #C60000; padding: 10px 4px 12px 4px;}
.table4 {font: normal 12px tahoma; color: #666666; padding: 8px 4px 10px 0px;}

.table4 a {font: normal 12px tahoma; color: #2A75A9;}
.table4 a:link, .table4 a:visited {text-decoration: underline;}
.table4 a:active, .table4 a:hover {text-decoration: none;}

#item_r { padding-bottom: 20px; }
#item_r td { font:14px Arial; border-top: #e2e9f1 1px solid; border-bottom: #e2e9f1 1px solid;  padding: 10px; margin-top: 20px; text-align: left; }
#item_r .code { color: #ccc; float: right; font-size: 11px; }
#item_r .title a { font: 22px Arial; color: #2f6ea7; font-weight: bold; }
#item_r .city { padding: 10px 0; color:#636363;}
#item_r .desc { padding: 5px 0;}
#item_r .price { font-weight: bold; float: right; }
#item_r .price .rur {color: red; font-size:18px; }

h1, div.h1
{
	color: #2f6ea7;
	font-size: 28px;
	font-family: 'Roboto';
	font-weight: 300;
	padding:0px;
	margin:0px;
	padding-bottom:12px;
}
h2
{
	color: #2f6ea7;
	font-size: 20px;
	font-family: Georgia,Tahoma;
	font-style:italic;
	font-weight:normal;
	padding:0px;
	margin:0px;
	padding-bottom:12px;
}
h3
{
	color: #0d5494;
	font-size: 18px;
	font-family: Georgia,Tahoma;
	font-style:italic;
	font-weight:normal;
	padding:0px;
	margin:0px;
	padding-bottom:12px;
}
.news_item
{
	padding-bottom:14px;
}
.news_more a
{
	color: #2f6ea7;
	font-size: 12px;
	font-family: 'Roboto';
	font-weight: 300;
	text-decoration:underline;
}
.news_more a:hover
{
	text-decoration:none;
}
.news_title
{
	padding:3px 0px 4px 0px;
}
.news_title a
{
	color: #2f6ea7;
	font-size: 18px;
	font-family: Georgia,Tahoma;
	font-style:italic;
	text-decoration:underline;
}
.news_title a:hover
{
	text-decoration:none;
}
.news_date
{
	color: #636363;
	font-size: 12px;
	font-family: Tahoma;
	font-weight:bold;
}
.news_brief
{
	color: #636363;
	font-size: 12px;
	font-family: Tahoma;
}
.left_menu_catalog
{
	padding-bottom:40px;
	padding-top:5px;
}
.leftmenu_item, .leftmenu_item_on
{
	background:url(../images/leftmenu_item.gif) no-repeat left top;
	color: #636363;
	font-size: 18px;
	font-family: 'Roboto';
	font-weight: 300;
	padding:0px 0px 17px 18px;
}
.leftmenu_item_on
{
	background:url(../images/leftmenu_item_on.gif) no-repeat left top;
}

.leftmenu_item a
{
	color: #636363;
	font-size: 18px;
	font-family: 'Roboto';
	font-weight: 300;
	text-decoration:none;
}
.leftmenu_item a:hover, .leftmenu_item_on a, .leftmenu_item_on a:hover
{
	color: #0d5494;
	text-decoration:none;
}
.leftmenu_item a span
{
	color: #0d5494;
	padding-right:3px;
}
.leftmenu_item_in
{
	padding:0px 0px 0px 32px;
}

.leftmenu_item2, .leftmenu_item2_on
{
	background:url(../images/leftmenu_item2.gif) no-repeat left top;
	color: #636363;
	font-size: 18px;
	font-family: 'Roboto';
	font-weight: 300;
	padding:0px 0px 17px 12px;
}
.leftmenu_item2_on
{
	background:url(../images/leftmenu_item2_on.gif) no-repeat left top;
}
.leftmenu_item2 a
{
	color: #636363;
	font-size: 18px;
	font-family: 'Roboto';
	font-weight: 300;
	text-transform:lowercase;
	text-decoration:none;
}
.leftmenu_item2 a:hover
{
	color: #0d5494;
	text-decoration:none;
}
.leftmenu_item2_on a, .leftmenu_item2_on a:hover
{
	color: #0d5494;
	font-size: 18px;
	font-family: Georgia,Tahoma;
	font-style:italic;
	text-transform:lowercase;
	text-decoration:underline;
}
.index_special
{
	padding-bottom:45px;
}
.catalog_item_special
{
	float:left;
	padding-right:12px;
	padding-bottom:15px;
}
.catalog_item_special .in
{
	width:210px;
	height:270px;
	background: #fff2be;
	cursor:pointer;
}
.catalog_item_img
{
	padding:12px 0px;
	text-align:center;
}
.catalog_item_title
{
	padding:0px 25px 0px 25px;
	height:55px;
}
.catalog_item_title a, .catalog_item_title a:hover
{
	color: #2f6ea7;
	font-size: 12px;
	font-family: Tahoma;
	text-decoration:none;
}
.catalog_item_price
{
	color: #000;
	font-size: 22px;
	font-family: 'Roboto';
	font-weight: 300;
	padding-left:22px;
	white-space: nowrap;
}
/*
.catalog_item_price:after {
	padding-left: 10px;
	color:#2f6ea7;
	font-size: 16px;
	font-weight: bold;
	content: '◢';
}
*/
.icon_special
{
	position:absolute;
}
.icon_special_in
{
	position:relative;
	top:-13px;
	left:154px;
}
.icon_special_medium_in
{
	position:relative;
	top:-18px;
	left:168px;
}
.icon_special_large_in
{
	position:relative;
	top:-22px;
	left:310px;
}
.catalog_img_special
{
	position:relative;
	z-index:10;
	width: 185px;
	padding-left: 12px;
}
.catalog_img_special img
{
	height: 140px;
	overflow: hidden;
}
.catalog_img_medium_in
{
	position:relative;
	z-index:10;
}
.icon_special
{
	z-index:100;
}
div.pages
{
	color: #636363;
	font-size: 12px;
	font-family: Tahoma;
	padding:25px 0px 5px 0px;
}
span.page
{
	color: #feffec;
	font-size: 12px;
	font-family: tahoma;
	background-color:#f5f5f5;
	padding:0px 4px;
}
span.page a, span.page a:hover
{
	color: #feffec;
	font-size: 12px;
	font-family: tahoma;
	text-decoration:none;
}
span.page_on
{
	color: #ffffff;
	font-size: 12px;
	font-family: tahoma;
	background-color:#606060;
	padding:0px 4px;
}
span.page_gr
{
	color: #5a5a5a;
	font-size: 12px;
	font-family: tahoma;
	background-color:#f5f5f5;
	padding:0px 4px;
}
span.page_gr a, span.page_gr a:hover
{
	color: #5a5a5a;
	font-size: 12px;
	font-family: tahoma;
	text-decoration:none;
}
span.page_gr_on
{
	color: #ffffff;
	font-size: 12px;
	font-family: tahoma;
	background-color:#2f6ea7;
	padding:0px 4px;
}

div.page_t
{
	float:left;
	padding-right:5px;
	padding-top:1px;
}
div.page_t_text
{
	float:left;
	padding-right:10px;
	padding-top:1px;
}
div.page_g_text
{
	float:left;
	padding-right:10px;
	font-weight:bold;
}
div.page_t_img
{
	float:left;
	padding-right:5px;
	padding-top:4px;
}

input.text
{
	border:1px solid #c0c0c0;
	color: #636363;
	font-size: 12px;
	font-family: Tahoma;
	height:20px;
}
textarea.text
{
	border:1px solid #c0c0c0;
	color: #636363;
	font-size: 12px;
	font-family: Tahoma;
	overflow:auto;
}
input.submit
{
	background:#0d8ab5 url(../images/submit.gif) repeat-x;
	border:0px;
	color: #ffffff;
	font-size: 15px;
	font-family: Georgia;
	height:28px;
	cursor:pointer;
	width:100px;
}
div.text_error
{
	float:left;
	padding:7px 0px 0px 20px;
	color: #ed1d24;
	font-size: 12px;
	font-family: Georgia;
	font-style:italic;
}
.catalog_item
{
	padding-bottom:15px;
	padding-top:15px;
	border-top:1px solid #2f6ea7;
}
.catalog_item_first
{
	padding-bottom:15px;
	padding-top:15px;
}
.catalog_img_medium
{
	float:left;
	width:210px;
	border:1px solid #c9c7ce;
	text-align:center;
	padding:5px 0px;
}
.catalog_item_brief
{
	margin-left:240px;
}
.catalog_item_middle_title
{
	color: #0d5494;
	font-size: 18px;
	font-family: Georgia,Tahoma;
	font-style:italic;
	padding-bottom:10px;
}
.catalog_item_middle_brief
{
	color: #636363;
	font-size: 12px;
	font-family: Tahoma;
	padding-bottom:18px;
}
.catalog_item_middle_price
{
	float:left;
	width:240px;
	color: #636363;
	font-size: 22px;
	font-family: 'Times New Roman';
}
.catalog_item_large_price, .catalog_item_large_phone
{
	color: #636363;
	font-size: 22px;
	font-family: 'Times New Roman';
	padding-bottom:12px;
}
.catalog_item_middle_phone
{
	float:left;
	color: #636363;
	font-size: 22px;
	font-family: 'Times New Roman';
}

.catalog_item_middle_price span, .catalog_item_middle_phone span, .catalog_item_large_price span, .catalog_item_large_phone span
{
	color: #0d5494;
	font-size: 18px;
	font-family: Georgia,Tahoma;
	font-style:italic;
}
.catalog_item_price_phone
{
	float:left;
	width:100%;
	padding-bottom:18px;
}
.item_img_left
{
	float:left;
}
.item_img_large
{
	width:350px;
	border:1px solid #c9c7ce;
	text-align:center;
	padding:5px 0px;
}
.item_brief_right
{
	margin-left:380px;
}
.item_table
{
	padding-bottom:15px;
}
.item_info
{
	color: #636363;
	font-size: 20px;
	font-family: Times New Roman;
	padding-bottom:10px;
}

.item_info span
{
	color: #0d5494;
	font-size: 16px;
	font-family: Georgia,Tahoma;
	font-style:italic;
}
.item_pics
{
	padding-top:20px;
	width:350px;
}
.pics_arrow_left
{
	float:left;
	padding-top:25px;
}
.pics_arrow_right
{
	float:right;
	padding-top:25px;
}
.pics_middle
{
	margin:0px 20px 0px 20px;
}
.item_pic_small
{
	width:90px;
	border:1px solid #c9c7ce;
	padding:1px;
	margin:0px auto 0px auto;
}
.sorting
{
	float:right;
	color: #636363;
	font-size: 18px;
	font-family: Georgia;
	font-style:italic;
	padding-top:6px;
}
.sorting span
{
	color: #2f6ea7;
}
.title_left
{
	margin-right:300px;
}
.sorting img
{
	cursor:pointer;
}
.path
{
	color: #636363;
	font-size: 11px;
	font-family: Tahoma;
	padding-bottom:20px;
	padding-top:18px;
}
.path a
{
	color: #636363;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration:underline;
}
.path a:hover
{
	text-decoration:none;
}
.catalog_img_photo
{
	float:left;
	padding-right:10px;
	padding-bottom:10px;
}
.catalog_img_photo .in
{
	width:210px;
	border:1px solid #c9c7ce;
	text-align:center;
	padding:5px 0px;
}

.partner_item {
	float:left;
	padding-right:10px;
	padding-bottom:10px;
}
.partner_item .in {
	width:210px;
}
.partner_item img {
	border:1px solid #c9c7ce;
}
.partner_title {
	padding-top:5px;
	text-align:center;
	color: #0d5494;
	font-size: 18px;
	font-family: Georgia,Tahoma;
	font-style:italic;
}
.partner_title a {
	color: #0d5494;
	font-size: 18px;
	font-family: Georgia,Tahoma;
	font-style:italic;
}


.rielter_item {
	float:left;
	padding-right:10px;
	padding-bottom:10px;
}
.rielter_item .in {
	width:212px;
}
.rielter_item img {
	border:1px solid #c9c7ce;
	padding:5px;
}

.rielter_fio {
	padding-top:5px;
	text-align:center;
	color: #0d5494;
	font-size: 17px;
	font-family: Georgia,Tahoma;
	font-style:italic;
}
.rielter_post {
	padding-top:2px;
	text-align:center;
	color: #0d5494;
	font-size: 14px;
	font-family: Georgia,Tahoma;
	font-style:italic;
}
.rielter_phone {
	padding-top:2px;
	text-align:center;
	color: #0d5494;
	font-size: 14px;
	font-family: Georgia,Tahoma;
	font-style:italic;
}
.rielter_phone span {
	color: #636363;
}
.leftmenu_search {
	padding-bottom:170px;
}
.leftmenu_search ul {
	list-style: none;
	margin:0px;
	padding:0px;
}
#phones {
	background: #e9f1f6;
	padding: 10px;
	margin-bottom: 20px;
	font-size: 14px;
	font-family: 'Roboto';
	font-weight: 300;
}
#phones p {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: #fff 1px solid;
}
#phones span {
	color: #2f6ea9;
	font-weight: bold;
}

#searchform select {width:100%;}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.banner {
	padding-bottom:10px;
}
.logo_banner {
	padding:25px 0px 0px 5px;
	color: #0A3F70;
	/*font-size: 14px;
	font-family: Georgia,Tahoma;
	color: #34679a;*/
	font-size: 14px;
	font-family: Arial;
	line-height:20px;
}
.logo_banner span {
	color:#cc0000;
}
.feedback_item {
	background:url(../images/news_border.gif) repeat-x bottom;
	padding-bottom:17px;
	margin-bottom:17px;
}

.feedback_title {
	color: #0d234a;
	font-size: 12px;
	font-family: Tahoma;
	float:left;
	padding-right:22px;
}
.f_star {
	background:url(../images/star_f_one.gif) repeat-x left top;
	height:12px;
	float:left;
}
.feedback_brief {
	padding-top:10px;
	color: #636363;
	font-size: 12px;
	font-family: Tahoma;
}
.cl_l {
	clear:left;
}